.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-6180fbee-89ae-5dc5-2c22-dadd34dd5f94 {
display: none !important;
}
.lfr-layout-structure-item-7db389dd-e24e-4e85-1ec5-fe23a43a1736 {
overflow: hidden !important;
}
.lfr-layout-structure-item-6110d883-7cf2-932e-fde6-107f37dd2dd1 {
overflow: visible !important;
}
.tdZoomNew .fragmentWrapper .paragraph-div ul li::marker {
    font-size: 18px;
}
.tdZoomNew .customTabFragment .list-fragment .list_view li {margin-bottom: 15px;}
.tdZoomNew .fragmentWrapper .customTabFragment  .paragraph-div ul li {margin-bottom: 10px;}
.tdZoomNew .fragmentWrapper .customTabFragment  .paragraph-div ul li ul li {margin-bottom: 0px;}.lfr-layout-structure-item-e0196fc3-c854-9872-38ec-e6988efd75fe {
overflow: hidden !important;
}
